@charset "Shift_JIS";
/* ----------------------------------------------------------------------------
   会員ログイン　 #login
---------------------------------------------------------------------------- */
#login {
  /*  ログインフォーム	-------------------------------------------------*/
}
#login #login_form .software_key {
  font-size: 11px;
}
#login #login_form .card_invalid {
  margin: -20px 0 30px;
  font-size: 11px;
}
#login #login_form .tab_content {
  padding: 20px 40px 40px 40px;
}
#login #login_form .tab_content table.login_input {
  margin-bottom: 10px;
  border-spacing: 0 20px;
  border: none;
}
#login #login_form .tab_content table.login_input tr, #login #login_form .tab_content table.login_input td, #login #login_form .tab_content table.login_input th {
  border: none;
  background: none;
  vertical-align: top;
}
#login #login_form .tab_content table.login_input th {
  padding: 0;
  background: whitesmoke;
  text-align: center;
  font-size: 15px;
  vertical-align: middle;
}
#login #login_form .tab_content table.login_input td {
  padding: 0 0 15px 30px;
}
#login #login_form .tab_content table.login_input tr:last-child {
  border-bottom: 0;
}
#login #login_form .tab_content table.login_input tr:last-child th, #login #login_form .tab_content table.login_input tr:last-child td {
  padding-bottom: 0;
}
#login #case .case_box {
  padding: 20px;
}
#login #case .case_box li {
  float: left;
  width: 304px;
  margin-right: 20px;
}
#login #case .case_box li:nth-child(2n) {
  margin-right: 0;
}
#login #case .case_box .bln {
  padding: 20px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -ms-border-radius: 5px;
  border: 1px solid #e1e1e1;
  position: relative;
  margin-bottom: 18px;
}
#login #case .case_box .bln:after, #login #case .case_box .bln:before {
  content: "";
  position: absolute;
  height: 0;
  width: 0;
}
#login #case .case_box .bln:after {
  bottom: -23px;
  left: 50%;
  margin-left: -9px;
  border: 9px solid transparent;
  border-top: 14px solid #fff;
}
#login #case .case_box .bln:before {
  bottom: -25px;
  left: 50%;
  margin-left: -10px;
  border: 10px solid transparent;
  border-top: 15px solid #e1e1e1;
}
#login #case .case_box .icon_box {
  position: relative;
  height: 64px;
  margin-bottom: 24px;
  color: #4882be;
}
#login #case .case_box .icon_box .icon {
  position: absolute;
}
#login #case .case_box .icon_box .man {
  font-size: 72px;
  top: 0;
  left: 50%;
  margin-left: -36px;
}
#login #case .case_box .icon_box .phone {
  font-size: 40px;
  top: 5px;
  left: 50%;
  margin-left: -50px;
}
